---
group:
  name: anselleeyy
  description: ''
  projects:
  - name: logistics-front
    description: ''
    mirrorRelease: false
    topic: ''
  - name: logistics-back
    description: ''
    mirrorRelease: false
    topic: ''
